body {
	/* margin */
	margin-top: 10pt ;
	margin-bottom: 10pt ;
	margin-left: 10% ;
	margin-right: 10% ;

	background-color: #C0DCC0 ;

	font-family: "Verdana", sans-serif ;

	color: DarkGreen ;
}

h1 {

	/* Font */
	color: Green ;
	font-size: 500% ;
	text-align: right ;
	font-family: "Tahoma", "Verdana", sans-serif ;

}

h2 {
	background-color: DarkGreen ;
	color: DarkSeaGreen ;

	font-size: 150% ;

	margin-bottom: 0% ;

	font-family: "Verdana", sans-serif ;

	border-style:   solid ;
	border-left-width:      0pt ;
	border-bottom-width:    1pt ;
	border-right-width:     0pt ;
	border-top-width:       0pt ;
	border-color:   DarkGreen ;

	text-align: center ;
}

h3 {
	font-size: 120% ;
	margin-bottom: 5% ;

	color: brown ;

	border-bottom-width: 2pt ;
	border-style:   solid ;
	border-left-width:      0pt ;
	border-right-width:     0pt ;
	border-top-width:       0pt ;
	border-color:   Red ;

	padding-left: 5pt ;

	font-family: "Arial", sans-serif ;

	width: 80% ;
}

h4 {
	padding-left: 10pt ;
	margin-left: 10pt ;

	border-style:   solid ;
	border-bottom-width: 0pt ;
	border-left-width:      5pt ;
	border-right-width:     0pt ;
	border-top-width:       0pt ;
	border-color:   Red ;
}

a:link {
	text-decoration: none ;
	color: Tomato ;
	font-weight: bold ;
}

a:visited {
	font-weight: bold ;
	color: SteelBlue ;
	text-decoration: none ;
}

a:hover {
	font-weight: bold ;
	color: Red ;
	text-decoration: underline ;
}

ul {
	line-height: 130% ;
}

li {
	line-height: 130% ;
}